@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Regular;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Bold;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-RegularHL;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-BoldHL;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}

.search-content{
    padding:24px 0px 96px 0px;
    display:flex;
}
.search-filter-column{
    width:290px;
}
.search-column-space{
    width:54px;
}
.search-result-column{
    flex:1;
}

.search-site-title{
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    color: #0A285C;
}

.cb_search-filter-select {
    display:none;
}

.search-filter-select{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    padding-left:30px;
}

.cb_search-filter-select + label
{
    background-image: url('/static/gfx2/Checkbox_disselect.svg');
    background-repeat: no-repeat;
    background-position: left 0px top 0px;
    margin-bottom: 16px;
}

.cb_search-filter-select:checked + label
{
    background-image: url('/static/_ERSTE_gfx2/Checkbox.svg');
    background-repeat: no-repeat;
    background-position: left 0px top 0px;
}


.search-filter-column-head2{
    display:none;
}

.search-filter-column-inner{
    margin-top:20px;
}

.accordionFilter-btn{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    padding: 12px 9px 12px 16px;
}

.accordionFilter-btn:hover, .accordionFilter-btn:focus{
    outline: none;
    box-shadow: none;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    text-decoration: none;
}
.accordionFilter-btn2{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    padding: 16px 16px 16px 16px;
}

.accordionFilter-btn2:hover, .accordionFilter-btn2:focus{
    outline: none;
    box-shadow: none;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    text-decoration: none;
}

.accordionFilter-body{
    padding: 4px 16px 16px 16px;
}

.accordionFilter-btn-arrow{
    transition: all 0.6s ease;
    float:right;
    z-index: 30;
    position:relative;
    transform: rotateZ(-180deg);
    margin-left:8px;
}
.collapsed .accordionFilter-btn-arrow{
    transform: rotateZ(0deg);
}
.search-filter-space{
    height:24px;
}

.accordionFilter-open-line{
    border-bottom: 1px #8F8F8F solid;
    margin-bottom:16px;
}

#slider_row{
    font-size: 16px;
    color: #0A285C;
    padding: 0px 24px 16px 16px;
    border-bottom: 1px solid #E4EAF0;
}
.slider_row{
    font-size: 16px;
    color: #0A285C;
    padding: 0px 24px 6px 16px;
}

#slider_termin_row{
    font-size: 16px;
    color: #0A285C;
    padding: 12px 16px 20px 16px;
    border-bottom: 1px solid #E4EAF0;
}


.filter_hide_div{
    height: 0px;
    position:relative;
}
.search-filter-column-buttons{
    display:none;
}
.search-result-column-head{
    display:none;
}

.search-filter-column-buttonshow{
    background: #135EE2;
    border-radius: 50px;
    font-family: Inter-Regular;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    padding:6px 21px;
    border: none !important;
    box-shadow: 0px 1px 6px rgba(68, 68, 68, 0.2) !important;
    width:112px;
}

.search-result-column-filters-element{
    padding: 6px 8px 6px 12px;
    background: #F7FBFF;
    border: 1px solid #E4EAF0;
    border-radius: 16px;
    font-size: 14px;
    color: #0A285C;
    display:inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
    cursor:pointer;
}

.search-barswitch{
    width:100%;
    padding-bottom:43px;
}

.search-result-column-filters-showmore{
    margin-bottom:35px;
}

.ofertaspec-tooltip {
  color:#EC0000;
  position: relative;
  cursor: pointer;
}

.ofertaspec-tooltip .ofertaspec-tooltiptext {
    display: none;
    /*width: 542px;*/
    width:300px;
    background-color: #FFFFFF;
    color: #000000;
    padding: 20px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    text-align:left;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}
@media (min-width: 1199px){
    .ofertaspec-tooltip:hover .ofertaspec-tooltiptext {
        display: block;
    }
    .ofertaspec-tooltiptext svg{
        display:none;
    }
}

.ofertaspec-tooltip .ofertaspec-tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 100px;
    border-style: solid;
    border-width:10px;
    border-color: #FFFFFF transparent transparent transparent;
}

.ofertaspec-tooltiptext-header{
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #0A285C;
    padding-bottom:8px;
}
.ofertaspec-tooltiptext-text{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #0A285C;
}

.showmore{
    font-family: Inter-Regular;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    color: #135EE2;
    float:right;
    display:none;
    margin-top: 5px;
    cursor: pointer;
}

.search-oferty-box{
    margin-top: 0px;
    margin-bottom:21px;
}
.search-filter-oferty{
    text-transform: capitalize;
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #0A285C;
    display:none;
    margin-bottom:52px;
}
.search-filter-oferty-nazwa{
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #0A285C;
    display:inline;
}

.search-oferty-box-oferty{
    text-transform: capitalize;
    padding: 0px 16px 12px 0px;
    float:left;
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #0A285C;
}
.search-oferty-box-oferty-nazwa{
    text-transform: capitalize;
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #0A285C;
    display:inline;
}

.oferty_ilosc{

}

.sort_select_box{
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    width:320px;
    overflow:hidden;
    float:right;
    cursor:pointer;
    margin-top:-8px;
    padding: 12px 16px 12px 16px;
}

.sort_select_box_shadow{
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
}

.sort_select_dropdown{
    margin-top:12px;
    border-top: 1px #8F8F8F solid;
    border-bottom: 1px #8F8F8F solid;
    position:absolute;
    z-index: 101;
    background:#FFFFFF;
    width:320px;
    display:none;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
    margin-left: -16px;
}
.sort_select_item{
    padding: 12px 16px;
}
.sort_select{
    display:none;
}
.sort_select_label{
    cursor:pointer;
    margin:0px;
}
#oferty_lista{
    width:760px;
    display: flex;
    justify-content: space-between;
}

#oferty_lista .car-list-box{
    max-width: 372px;
    padding: 0px 0px;
}

.oferty_find_for_me{
    width:100%;
    padding:12px;
    margin:24px auto;
    background:#F7FBFF;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width:760px;
    border-radius: 8px;
}

#page-selection{
    margin-top:24px;
    display: flex;
    justify-content: right;
}
.pagination{
}
.pagination > li > a, .pagination > li > span {
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #0A285C;
  position: relative;
  float: left;
  padding: 6px 12px;
  text-decoration: none;
  background-color: #fff;

}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  z-index: 2;
  cursor: default;
  background: #FFFFFF;
    border: 2px solid #0A285C;
    border-radius: 50px;
}
.pagination > .next{
    margin-top:-2px;
    margin-left:24px;
}
.pagination > .prev{
    margin-top:-2px;
    margin-right:24px;
}

@media (max-width: 1199px){
    .search-barswitch{
        padding-bottom: 48px;
    }
    .search-site-title{
        font-size: 42px;
        line-height: 52px;
        display:inline-block;
    }
    .search-filter-select-box{
        float:right;
    }
    .search-result-column-head{
        display:block;
        padding-bottom: 24px;
    }
    .search-filter-select-box .cb_search-filter-select + label{
        margin:0px;
    }
    .search-filter-select-box-nowe{
        display:inline-block;
    }
    .search-filter-select-box-uzywane{
        display:inline-block; margin-left:32px
    }
    .search-filter-select-box-filtruj{
        display:inline-block; margin:16px 0px 0px 32px;
    }
    #oferty_lista{
        width:686px;
        margin:0px auto;
    }
    .search-oferty-box{
        height: 24px;
        margin-bottom: 20px;
    }
    .search-result-column-filters-showmore {
        margin-bottom: 60px;
    }
    .search-filter-column{
        position: fixed;
        z-index: 1031;
        flex: 0 0 100%;
        max-width: 100%;
        display: none;
        overflow-x: auto;
        height: 100%;
        top: 0px;
        background: #F7FBFF;
        left: 0px;
        right: 0px;
        width: 100%;

    }
    .search-filter-column-inner{
        margin: 24px auto 0px auto;
        padding: 0px;
        width:533px;
        background:#FFFFFF;
    }

    .search-filter-column-head{
        display:none;
    }
    .search-filter-column-head2{
        margin: 0px auto;
        width:533px;
        display:block;
        position:relative;
    }
    #search-filter-column-buttonhide{
        position:absolute;
        top:27px;
        right:8px;
        display:inline-block;
    }
    .search-filter-column-buttonhide-close{
        width:26px;
        height:26px;
    }
    .search-filter-column-head2-header{
        font-family: Inter-RegularHL;
        font-style: normal;
        font-weight: 400;
        font-size: 28px;
        line-height: 32px;
        color: #0A285C;
        padding-top:64px;
    }

    .search-filter-column-buttons{
        display:block;
        margin: 0px auto;
        width:533px;
        text-align:right;
    }
    .search-filter-column-buttons-white{
        padding: 12px 20px;
        color: #135EE2;
        box-sizing: border-box;
        font-family: Inter-Regular;
        font-weight: 700;
        border: none;
        font-size:16px;
        line-height: 24px;
        background: #FFFFFF;
        box-shadow: 0px 1px 6px rgba(68, 68, 68, 0.2);
        border-radius: 50px;
        margin:16px 12px 24px 12px;
    }
    .search-filter-column-buttons-white:hover, .search-filter-column-buttons-white:focus{
        color: #FFFFFF;
        background: #0A285C;
        outline: 0px dotted;
    }
    .search-filter-column-buttons-red{
        padding: 12px 20px;
        color: #FFFFFF;
        border: none;
        box-sizing: border-box;
        font-family: Inter-Regular;
        font-weight: 700;
        font-size:16px;
        line-height: 24px;
        background: #135EE2;
        box-shadow: 0px 1px 6px rgba(68, 68, 68, 0.2);
        border-radius: 50px;
        margin:16px 12px 24px 12px;
    }
    .search-filter-column-buttons-red:hover, .search-filter-column-buttons-red:focus{
        color: #FFFFFF;
        background: #0A285C;
    }

    .search-result-column{
         flex: 0 0 100%;
         max-width: 100%;
    }
    .oferty_find_for_me{
        /*display:none;*/
    }
    #page-selection{
        justify-content: center;
    }
}
@media (max-width: 767px){
    .search-content{
        padding: 0px 0px 96px 0px;
    }
    .search-barswitch {
        padding-bottom: 24px;
    }
    .barswitch_btn2-text {
        font-family: Inter-Regular;
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 20px;
        text-align: left;
        margin: 0px auto;
        display: inline-block;
    }
    .barswitch_btn2-text2{
        display: none;
    }
    .search-site-title{
        font-family: Inter-RegularHL;
        font-style: normal;
        font-weight: 400;
        font-size:36px !important;
        line-height: 44px;
        text-align: center;
        padding-left: 0px;
        margin-bottom:8px;
        display: block;
    }
    .search-filter-oferty{
        display:block;
    }
    .search-oferty-box-oferty{
        display:none;
    }
    .sort_select_box{
        float:left;
    }
    .search-filter-select-box{
        text-align:center;
        margin-bottom:12px;
        float:none;
    }
    .search-filter-select-box-nowe{
        display:inline-block;
    }
    .search-filter-select-box-uzywane{
        display:inline-block; margin-left:16px
    }
    .search-filter-select-box-filtruj{
        display:inline-block; margin:0px 0px 0px 20px;
    }
    .search-filter-column-buttonshow{
        width:96px;
        padding: 6px 13px;
    }
    .sort_select_box{
        /*width:165px;*/
        width:320px;
        margin-left: auto;
        margin-right: auto;
        float:none;
    }
    .sort_select_dropdown{
        /*width:165px;*/
        width:320px;
    }
    .sort_select_box_sortuj_wg{
        display:none;
    }
    .barswitch_btn_text2{
        display:none;
    }
    .search-result-column-head{
        display:block;
        padding-bottom: 16px;
    }
    .search-result-column-filters-showmore {
        margin-bottom: 36px;
    }
    #oferty_lista {
        width: 312px;
        margin: 0px auto;
    }
    .search-car-list-box{
        padding:0px 0px;
    }
    .search-filter-column-inner{
        margin: 24px auto 0px auto;
        width: 328px;
    }
    .search-filter-column-head2{
        margin: 24px auto;
        width: 328px;
    }
    #search-filter-column-buttonhide{
        position:absolute;
        top:23px;
        right:8px;
        display:inline-block;
    }
    .search-filter-column-buttonhide-close{
        width:17px;
        height:14px;
    }
    .search-filter-column-head2-header {
        font-family: Inter-RegularHL;
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 24px;
        color: #0A285C;
        padding-top: 48px;
    }
    .search-filter-column-buttons{
        width: 328px;
        padding: 16px 0px;
    }

        .search-filter-column-buttons-white{
            width:100%;
            margin:8px 0px;
        }
        .search-filter-column-buttons-red{
            width:100%;
            margin:8px 0px;
        }
}

.szukaj_opis_samochodu{
    margin-top:80px;
}
.szukaj_opis_samochodu h2{
    margin-top:40px;
    margin-bottom:8px;
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #0A285C;
}
.szukaj_opis_samochodu p{
    margin-top:8px;
    margin-bottom:8px;
    font-family: Inter-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
}
.szukaj_opis_samochodu ul{
    list-style: disc;
    padding-left: 20px !important;
    padding-top:8px !important;
    padding-bottom:8px !important;
}
.szukaj_opis_samochodu ul li{
    list-style: disc;
    padding-left: 5px;
    padding-top:8px !important;
    padding-bottom:8px !important;
}

.btn-faq.collapsed{
    background: #FFFFFF;
}
.btn-faq{
    text-decoration: none;
    border-bottom: 1px solid #E4EAF0;
    margin-top: 20px;
    font-family: Inter-RegularHL;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #0A285C;
    padding: 10px 20px;
    background: #F9FCFD;
}

.btn-faq h3{
    font-size: 18px;
}

.btn-faq:hover, .btn-faq:focus{
    color: #ec0000;
    outline: none;
    box-shadow: none;
    color: #414141;
    text-decoration: none;
}
.faq-arrow{
    transition: all 0.6s ease;
    float:right;
    z-index: 30;
    position:relative;
    transform: rotateZ(-180deg);
}
.collapsed .faq-arrow{
    transform: rotateZ(0deg);
}

.faq-body{
    padding: 16px 20px;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0A285C;
    background: #F9FCFD;
}